# PDataStd_FieldOfHArray1OfHAsciiString.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PCollection_HAsciiString.hxx>`
`#include <Handle_PDataStd_VArrayNodeOfFieldOfHArray1OfHAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PDataStd_FieldOfHArray1OfHAsciiString_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PDataStd_FieldOfHArray1OfHAsciiString_Type_ | ( |  | ) |